﻿.a-modal {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .8);
    z-index: 50000;
    top: 0;
    left: 0;
}

    .a-modal.a-modal-off {
        display: none;
    }

.a-ms-modal {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 310px;
    height: auto;
    background: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.a-ms-title {
    display: block;
    position: relative;
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding: 10px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    color: #fff;
}

    .a-ms-title span.close-a-modal {
        display: block;
        position: absolute;
        right: 5px;
        top: 5px;
        font-size: 20px;
        width: 25px;
        height: 25px;
        color: #fff
    }

span.close-a-modal:hover {
    cursor: pointer
}

.a-ms-cntainer {
    padding: 10px;
    text-align: center;
    font-size: 16px;
}

.a-rojo {
    background: #F44336;
}

.a-verde {
    background: #4CAF50;
}

.a-naranja {
    background: #ff7822;
}
